@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0; }

ul{ list-style:none; }

body{ font-size:12px; }

a{ text-decoration:none; }

#container{ position:relative; margin:0 auto; width:1000px; font-family:"微软雅黑"; border:1px solid #ccc;  }

#banner{ clear:both; }

.main{ clear:both; overflow:hidden; background:url(../images/left.gif) 10px 0 repeat-y; margin-top:20px; }

.left{ float:left; width:276px; margin-left:10px; }

.left h3{ height:40px; padding-left:20px; background:url(../images/menu.jpg) no-repeat; font-size:15px; color:#000; line-height:40px; }

#menu{ padding:20px;  }

#menu li{  margin-bottom:2px; }

#menu li a{ display:block; padding:8px 0 8px 8px; background-color:#fff; font-size:14px; font-weight:bold; line-height:17px; color:#4d4d4d; }

#menu li a:hover,#menu li.active a{ background-color:#039; color:#fff; }

 
#content{ float:right; width:614px; padding:0px 50px 54px 50px; }

#content h3{ font-size:18px; color:#C00; margin-bottom:15px; padding-bottom:30px; text-align:center; font-size:24px; border-bottom:1px solid #CCC; }

#content div{ font-size:14px; line-height:30px; }

#content div p{ text-indent:2em; margin-bottom:10px; }

#content div h4{ font-size:15px; color:#C00; margin-top:20px; }

#content div a{ color:#000; }

#content div a:hover{ color:#C00; text-decoration:underline; }

#content strong{ margin-right:10px; }

